import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IGuardianConfig } from './guardian.types.js';
import { guardianProfile } from './guardian.types.js';

export class GuardianConfigFlow extends SimpleLocalConfigFlow<IGuardianConfig> {
  constructor() {
    super(guardianProfile);
  }
}
